| Qore OpenAiRestClient Module Reference 1.0

Loading...
Searching...
No Matches
Classes
OpenAiRestClient Namespace Reference

the OpenAiRestClient namespace contains all the objects in the OpenAiRestClient module More...

## Classes
class | OpenAiRestClient
| this class provides the REST client API for communication with OpenAi servers More...
class | OpenAiRestConnection
| Class for OpenAi REST connections; returns OpenAiRestClient objects. More...

## Detailed Description

the OpenAiRestClient namespace contains all the objects in the OpenAiRestClient module